系统更新

为当前最终发行版之前的所有版本提供支持
回复
franpar
帖子: 1
注册时间: 2008-06-15 17:21
送出感谢: 0
接收感谢: 0

系统更新

#1

帖子 franpar » 2008-06-17 9:32

更新下载完开始安装时总是有下面的警告

E: /var/cache/apt/archives/gnome-games_1%3a2.20.1-0ubuntu1_i386.deb: files list file for package `gnome-about' is missing final newline
回复

回到 “老旧版本支持”